.wrapper {
  display: block;
  max-width: 1440px;
  margin-right: auto;
  margin-bottom: 100px;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  text-align: center;
}

.header {
  position: relative;
}

.logo {
  position: absolute;
  left: 50%;
  top: 50%;
  right: 0px;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.rub {
  margin-top: 80px;
  font-family: Wildspirit, sans-serif;
  font-size: 70px;
  line-height: 125%;
  font-weight: 400;
}

.rub.contact {
  margin-top: 60px;
  padding-top: 41px;
  border-top: 1px solid #000;
}

.summary {
  display: block;
  max-width: 570px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Engravers Gothic', sans-serif;
  font-size: 17px;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: lowercase;
}

.clients-row {
  margin-top: 20px;
  margin-bottom: 50px;
}

.clients-col {
  padding-right: 20px;
  padding-left: 20px;
}

.clients-img-wrapper {
  margin-bottom: 20px;
}

.clients-txt {
  font-family: 'Engravers Gothic', sans-serif;
  font-size: 17px;
  line-height: 100%;
  letter-spacing: 1px;
  text-transform: lowercase;
}

.link {
  border-bottom: 1px solid #333;
  color: #333;
  text-decoration: none;
}

.divider {
  height: 6px;
  margin-top: 50px;
  margin-right: 20px;
  margin-left: 20px;
  border: 1px solid #333;
}

html.w-mod-js *[data-ix="move-up"] {
  -webkit-transform: translate(0px, 60px);
  -ms-transform: translate(0px, 60px);
  transform: translate(0px, 60px);
}

@media (max-width: 991px) {
  .wrapper {
    padding-right: 0px;
    padding-left: 0px;
  }
  .header {
    background-color: #eee;
  }
  .rub {
    padding-right: 20px;
    padding-left: 20px;
  }
  .summary {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  .rub {
    font-size: 70px;
    line-height: 100%;
  }
  .clients-row {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .clients-col {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 479px) {
  .rub {
    padding-right: 20px;
    font-size: 60px;
  }
  .rub.insta {
    font-size: 62px;
  }
  .summary {
    padding-right: 20px;
    font-size: 18px;
    line-height: 23px;
  }
  .clients-col {
    margin-bottom: 10px;
  }
  .clients-img-wrapper {
    margin-bottom: 10px;
  }
  .clients-txt {
    font-size: 18px;
  }
  .divider {
    margin-right: 20px;
    margin-left: 20px;
  }
}

@font-face {
  font-family: 'Wildspirit';
  src: url('../fonts/WildSpirit.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Engravers Gothic';
  src: url('../fonts/46d6733f-4688-4a24-b4b9-c606b06c6620.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}